---
group:
  name: 'jetbrains'
  description: ''
  projects:
  - name: 'compose-jb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'exposed'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gradle-intellij-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ideavim'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'intellij-community'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'intellij-plugins'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'intellij-sdk-docs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jetbrainsmono'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jetbrainsruntime'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kotlin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kotlin-native'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kotlin-web-site'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'projector-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'svg-sprite-loader'
    description: ''
    mirrorRelease: false
    topic: ''
  